server:
  port : 8081

spring.datasource.url: jdbc:h2:file:./camunda-h2-database

camunda:
  bpm:
    admin-user:
      id: demo
      password: demo
    generic-properties:
      properties:
        historyTimeToLive: P1D

endpoint:
  pl: http://localhost:8080/mock/pl
  dukcapil: http://localhost:8080/mock/dukcapil